{
  "name": "homework2_node",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "express-validator": "^6.12.2",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.0.10",
    "morgan": "^1.10.0",
    "nodemon": "^2.0.13"
  }
}
